Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® PlayBook™

Reply
New Contributor
tramer
Posts: 3
Registered: ‎10-25-2011
My Device: PB 32 GB, 9800 & 9700
My Carrier: Bell & AT&T

DM doesn't recognize PB 2.0 Software version

I did a complete reset of my PB to get the bridge files working with 2.0 and during the process my DM (latest version) didn't recognize my PB. So I did a complete reinstall of DM which included removing all files, disc clean up and reload the DM. At least the DM recognizes my PB, but it now says Software Version: 1.0 Bundle 0

 

With this I cannot reload my back up! Help, please.:smileymad:

Please use plain text.
New Contributor
lawoei
Posts: 3
Registered: ‎10-26-2011
My Device: Bold 9700 and Playbook
My Carrier: Singtel

Re: DM doesn't recognize PB 2.0 Software version

Is PB 2.0 out already? 

Please use plain text.
New Contributor
tramer
Posts: 3
Registered: ‎10-25-2011
My Device: PB 32 GB, 9800 & 9700
My Carrier: Bell & AT&T

Re: DM doesn't recognize PB 2.0 Software version

Not the official 2.0 just the developers version.

Please use plain text.
Developer
cas118
Posts: 855
Registered: ‎10-27-2010
My Device: Z30 / PlayBook 64GB
My Carrier: Virgin Mobile UK

Re: DM doesn't recognize PB 2.0 Software version

It should work.

 

I'd suggest trying a security wipe. It will then reload some 2.0 files and reinitialise things.

 

I remember I had to do a security wipe for some reason to get 2.0 working properly.

 

But I HAVE managed to make a backup of 2.0 with DM, so it does work.


Follow me on Twitter1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
Please use plain text.
Forums Veteran I
aandras
Posts: 2,359
Registered: ‎04-19-2011
My Device: Z10 & Playbook
My Carrier: Verizon Wireless

Re: DM doesn't recognize PB 2.0 Software version

Being this is a beta issue shouldn't this be done in the beta zone.
Be a Shepard and not an iSheep.
Please use plain text.
Developer
cas118
Posts: 855
Registered: ‎10-27-2010
My Device: Z30 / PlayBook 64GB
My Carrier: Virgin Mobile UK

Re: DM doesn't recognize PB 2.0 Software version

Seeing as you don't get the 2.0 beta from the beta zone, and there is no 2.0 programme there, I persinally don't see why it shouldn't be discussed here.

Follow me on Twitter1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
Please use plain text.